=== debian/changelog ===
evilrabbit (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Lzsb <clets0647_top@qq.com>  Sat, 28 May 2011 19:31:44 +0800
