=== debian/control ===
Source: evilrabbit
Section: user/Utilities
Priority: optional
Maintainer: Lzsb <clets0647_top@qq.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 1.1.0
Homepage: <insert the upstream URL, if relevant>

Package: evilrabbit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <A simple tool for batch file renaming process.一个简单的批量文件改名工具.>
 <A simple tool for batch file renaming process. It support the batch file renaming process in the same floder or several different folders.PAY ATTENTION:the rename process is not able to rollback，be careful of your operation when you need it.一个简单的批量文件改名工具，提供同文件夹或者几个文件夹间的批量文件改名处理.注意：重命名操作不可恢复，当你需要它的时候请小心你的操作.>
XB-Maemo-Icon-26: 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
